{% set CodiceModulo = "DICH_DIRETT_FUNEBRE" %}
{% set Urn = "document:s_italia:attivita.funebre;direttore.tecnico;accettazione.incarico;dichiarazione.sostitutiva" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "AventeTitolo3_CodiceFiscale",
    "campi_firma_label" : "il direttore tecnico",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione sostitutiva dell'atto di notorietà del direttore tecnico o incaricato alla trattazione degli affari"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
versione="4.0|19/03/2024"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
{% endblock meta %}
{% block title %}Dichiarazione sostitutiva dell'atto di notorietà del direttore tecnico o incaricato alla trattazione degli affari 
{% endblock title %}
{% block content %}

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="#AventeTitolo3_Cognome.value().toUpperCase() + ' ' + #AventeTitolo3_Nome.value().toUpperCase() + ' - dichiarazione responsabile'"/> 

<div class="container">
  <div class="title-1"> Dichiarazione sostitutiva dell'atto di notorietà del direttore tecnico o incaricato alla trattazione degli affari </div>
</div>

<input id="AventeTitolo3_DatiPersonaObbligatori" name="AventeTitolo3_DatiPersonaObbligatori" type="hidden" dynamic_check="true" /> 
<input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Direttore tecnico"/>
{{anagrafica.persona_fisica("AventeTitolo3","Il sottoscritto")}} 

{{ utils.Dichiara_445() }}

<input checked="checked" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>
<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="Parametri_DIRFUNDichiara1" name="Parametri_DIRFUNDichiara1" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          di accettare le funzioni di responsabile della conduzione dell'attività funebre
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="Parametri_DIRFUNDichiara2" name="Parametri_DIRFUNDichiara2" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere in possesso dei requisiti professionali e delle sufficienti conoscenze tecnico-pratiche attinentile specifiche mansioni previste dalla normativa vigente
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>
              (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
            </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#AventeTitolo3_Cittadinanza.element.options[#AventeTitolo3_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#AventeTitolo3_Cittadinanza.element.options[#AventeTitolo3_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del permesso di soggiorno<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="1">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
